(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     67252,       1174]
NotebookOptionsPosition[     66789,       1154]
NotebookOutlinePosition[     67196,       1171]
CellTagsIndexPosition[     67153,       1168]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tend", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x1", "'"}], "[", "t", "]"}], "-", 
     RowBox[{"r", "*", 
      RowBox[{"x1", "[", "t", "]"}]}], "+", 
     RowBox[{"x2", "[", "t", "]"}], "+", 
     RowBox[{
      RowBox[{"x1", "[", "t", "]"}], "^", "3"}], "+", 
     RowBox[{
      RowBox[{"x1", "[", "t", "]"}], "*", 
      RowBox[{
       RowBox[{"x2", "[", "t", "]"}], "^", "2"}]}]}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x2", "'"}], "[", "t", "]"}], "-", 
     RowBox[{"x1", "[", "t", "]"}], "-", 
     RowBox[{"r", "*", 
      RowBox[{"x2", "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"x2", "[", "t", "]"}], "^", "3"}], "+", 
     RowBox[{
      RowBox[{"x2", "[", "t", "]"}], "*", 
      RowBox[{
       RowBox[{"x1", "[", "t", "]"}], "^", "2"}]}]}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn3", "=", 
   RowBox[{
    RowBox[{"x1", "[", "0", "]"}], "\[Equal]", "1.0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn4", "=", 
   RowBox[{
    RowBox[{"x2", "[", "0", "]"}], "\[Equal]", "0"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwtzT9IAmEch/HXUPtjgUOLJXGdyukYREMpFBQILerQoFsQlAXRUBQWWENE
QQQ1RjgEErRctDVEcUJDRLRGRhAOOWSSiwTV+z43HB+e7++F659eTM20CCH0
/09qFfZ6E6GPMasQ7VNqDh21ILsnTN9F0BVlP4rh5Djm4hhPYQK19Vn6fYku
L9MnK3TbMzrL7JU3PKvizbf93wb92kSvI6ksuZXabwf2RNgHbB+T7KW0tFZ8
qGelRtnWbCqL1g8eOOeVObfSWPXgVCeO+rh3aVKRP26NG9LzdqXIbHyGZfu3
cHMbY4dKcWqiifndK9y/xeA9d98TXf+iA+6a6gmvUqRtr7vZL/z0mk5bIfpl
ELMj9j2DO7aBOd67FqTDl5XqUETaUP4B1Nv2Zw==
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eqn1", ",", "eqn2", ",", "eqn3", ",", "eqn4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x1", ",", "x2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tend"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5092237169102497`*^9, 3.5092237634883747`*^9}, {
   3.5092239218321247`*^9, 3.5092239248946247`*^9}, {3.5092240070352497`*^9, 
   3.5092240264571247`*^9}, {3.5092241934727497`*^9, 3.5092241961289997`*^9}, 
   3.5092243377539997`*^9, {3.5092253155352497`*^9, 3.5092253168946247`*^9}, {
   3.5092254865977497`*^9, 3.5092254906602497`*^9}, {3.5092255439258747`*^9, 
   3.5092255458164997`*^9}, 3.5092256348321247`*^9, {3.5092256661914997`*^9, 
   3.5092256693008747`*^9}, 3.5092257513789997`*^9, 3.5092786361455*^9, {
   3.509278731942375*^9, 3.509278732411125*^9}, {3.509278843504875*^9, 
   3.50927884480175*^9}, {3.509278911083*^9, 3.50927891161425*^9}, {
   3.509278944411125*^9, 3.50927894711425*^9}, {3.51112311625*^9, 
   3.511123145859375*^9}, {3.5112689976001253`*^9, 3.5112690000532503`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x1", "[", "t", "]"}], ",", 
       RowBox[{"x2", "[", "t", "]"}]}], "}"}], "/.", "sol"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tend"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
   RowBox[{"Background", "\[Rule]", "White"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2"}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "16", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5092258484414997`*^9, 3.5092258701133747`*^9}, {
   3.5092259450664997`*^9, 3.5092259859102497`*^9}, 3.5092260423946247`*^9, {
   3.5092262162383747`*^9, 3.5092262575821247`*^9}, 3.509278687333*^9, {
   3.509278848333*^9, 3.50927884892675*^9}, {3.5092789162705*^9, 
   3.509278935848625*^9}, {3.510255736625*^9, 3.510255739609375*^9}, {
   3.51025585203125*^9, 3.510255860015625*^9}, {3.510257277828125*^9, 
   3.51025735359375*^9}, {3.511123156453125*^9, 3.5111231595*^9}, {
   3.5111237221875*^9, 3.51112372528125*^9}, {3.5111247694375*^9, 
   3.511124788515625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwkmHdcT//7/0tKaYmiIW07GsoIVxmFpqKBSEq8USSVphSVqJQ0NLS0tbVd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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["x1", TraditionalForm], 
    FormBox["x2", TraditionalForm]},
  AxesOrigin->{0, 0},
  Background->GrayLevel[1],
  LabelStyle->Directive[16],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.51112355590625*^9, 3.511123603015625*^9}, 
   3.511123731203125*^9, {3.5111238584375*^9, 3.5111240190625*^9}, {
   3.51112419203125*^9, 3.51112419996875*^9}, {3.511124260421875*^9, 
   3.51112427284375*^9}, {3.511124394546875*^9, 3.511124445703125*^9}, 
   3.5111247024375*^9, {3.5111247729375*^9, 3.511124834296875*^9}, 
   3.5112690109438753`*^9, {3.5112692120220003`*^9, 3.5112692181782503`*^9}}]
}, Open  ]]
},
WindowSize->{715, 783},
WindowMargins->{{193, Automatic}, {31, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1833, 54, 132, "Input"],
Cell[2393, 76, 1167, 21, 31, "Input"],
Cell[CellGroupData[{
Cell[3585, 101, 1226, 26, 52, "Input"],
Cell[4814, 129, 61959, 1022, 284, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
